#9249296, By Radamel

  • Radamel 24 Dec 2012 13:51:40 902 posts
    Seen 1 hour ago
    Registered 3 years ago
    @gargles Sim, isso deverá acontecer. Os da quarta geração também tinham compatibilidade com o Ruby/Sapphire e, acho eu, LeafGreen/FireRed.


    Espero é que não seja preciso duas consolas como era até aqui...
Log in or register to reply